Introduction

Welcome to FotoAngelo 1.1 Help.

With FotoAngelo, you can send customized slide shows and screen savers of your image collections to your family and friends. Select your favorite background color, insert text and add music or sound effects to your images to convey important information or set the right mood. Choose from over 20 photo transition effects and select manual or automatic playback.

Minimum System Requirements

  • Microsoft Windows 95/98/NT 4.0/2000

  • Intel 486DX with 32 MB RAM

  • 4 MB free disk space

Note:

When you work with large image sizes or a large collection of images, your images will display faster if your computer's system exceeds the minimum requirements.


New FotoAngelo Features

FotoAngelo is a flexible and easy-to-use slide show and screen saver creator that provides you with a wide variety of tools to make unique and entertaining projects.

New Features for FotoAngelo 1.1

  • Insert title slides with text to narrate your presentations.

  • Display your slide show in a customized window.

  • Set the volume control for your audio files.

  • Preview a full-size display of your images before adding them to your project.

FotoAngelo Features

  • Create executable files of your slide shows and screen savers that you can share with your family, friends and colleagues – they don’t need FotoAngelo to view your creations.

  • Add over 30 image transitions to your slide shows and screen savers.

  • Insert music and sound clips, and add humorous or informative captions to improve your presentation.

  • Set your slide show to play automatically or advance your image sequence manually.

  • Get support for 50+ image formats when you purchase FotoAngelo with ACDSee 4.0, or get support for nine popular image formats in the stand-alone version, including: BMP, EMF, GIF, JPEG, PCX, PNG, TGA, TIFF, and WMF.


Supported Media Formats

FotoAngelo is available as a separate product, as a plug-in for ACDSee 4.0 or as part of the ACDSee 4.0 Power Pack. The following is a list of the file formats supported by FotoAngelo.

Image formats

Read Support

BMP | Windows Bitmap | Windows and OS/2; 2/8/16/24/32 bpp; RLE and uncompressed
EMF | Enhanced Metafile Format | Win32 enhanced placeable metafiles
GIF | Graphics Interchange Format | Single page and animated; 87a and 89a
JPG | JPEG JFIF | JFIF and Adobeä CMYK
PCX | ZSoft Publisher’s Paintbrush | All sub-types supported
PNG | Portable Network Graphics | All sub-types supported
TGA | Targa TGA | All sub-types supported
TIFF | Tag Image File Format | 1/2/4/8/12/16 bits per sample, 1-4 samples per pixel Bilevel/RGB/Paletted/CMYK/YCrCb/LOGL/LOGLUV. Uncompressed/PackBits/LZW//ThunderScan/ SGILog/CCITT/ZIP/NEXT/New-JPEG (no v6.0 JPEG support) Support for multipage documents
WMF | Windows Metafile Format | Win 3.x placeable metafiles

Audio formats

MID

MIDI sequence

Plays in preview area with MCI

MP3

MP3 audio

Plays in preview area with MCI

WAV

WAV audio

Plays in preview area with MCI


Starting FotoAngelo

If you want to start creating a slide show or screen saver right away, you can accept FotoAngelo's default settings and begin. To customize your projects, use FotoAngelo's tools to modify options such as image order, transition effects, and image delay.

If you are planning to create other projects with the same specifications, you can save the project settings. Then, at another time, you can open your saved project settings and continue working on your project.

To start FotoAngelo, do one of the following:

  • Double-click the FotoAngelo icon on your desktop.

  • On the Start menu, click Programs | ACDSystems | FotoAngelo.

See also:

  • Saving Projects

  • Creating Projects


Using Help Tools

Toolbar Buttons

Hide/Show | Click the icon to close or open the left tabs of the help file window.
Back/Forward | Click the icons to navigate to a topic that you have previously viewed.
Print | Click the icon to send a copy of the topic you are viewing in the right pane to your default printer.
ACD Systems | Click the ACD Systems button to go to ACD's Web site at: www.ACDSYSTEMS.com.

Navigation pane

Contents | Double-click a book to display its sub-books and pages, or double-click a page to view its information in the right pane.
Index | Type in keywords or phrases to find topics associated with these terms. To view the topic, select the keyword, and click Display.
Search | Type the words you want to search for and click List Topics to find topics containing these words. When you want to view a topic, select it and click Display.
Favorites | When a frequently used topic is displayed in the right pane, click Add. To view a topic from the list of your favorite topics, select it and click Display.

Context-sensitive help (What’s this?)

With certain application windows, you have the option of clicking the [image] button located in the upper-right corner of the window.

When the mouse pointer changes to the [What’s this?] [image] pointer, click a field to access a brief explanation.

You can also access the same information by clicking a field with the right mouse button. However, this method does not work with text boxes.


Adding and Removing Images

When you are ready to design your slide show or screen saver, you can use the add and remove buttons to select images from your image collections. The images that you add to the Build Image List are used to create your slide show or screen saver. Before you add your images to the Build Image List, you can view an image in its full-size from the Select Images List.

To select a source folder of images:

  1. Click Select Source Folder.

  2. Browse to the location of your images.

  3. Click OK.

To add one or more images to the Build Image List:

  1. Select one or more images in the Select Images List.

  2. Click Add Selected Images.

To remove one or more images from the Build Image List:

  1. Select one or more images in the Select Images List.

  2. Click Remove Selected Images.

To add or remove all images, do one of the following:

  • Click Select All | Add Selected Images.

  • Click Remove All Images to clear the Build Image List.

To view an image:

  1. Select an image in the Select Images List.

  2. Click View Image.


Adding an Audio File

FotoAngelo provides audio support for several types of audio files (.wav, .mp3, .mid). You can set background audio for the entire project or just for a selected image or selected images. When adding an audio file, you can also set the volume level for it.

To set a background audio file for an entire project:

  1. Click Project Settings | Global Properties.

  2. In the Background Audio section, click Select File.

  3. Locate the audio file you want to use and click OK.

  4. Select Continuous Play if you want the audio file to play repeatedly.

  5. Click OK.

To specify a background audio file for an image:

  1. Click Image Properties.

  2. In the Audio Option section of the Slide Properties tab, click Select File.

  3. Locate the audio file that you want to associate with the slides. An audio preview option is available after you select an audio file.

  4. Select any of the optional settings that you want to add.

  5. Click OK.

Note:

You cannot add an audio file with a file name that exceeds 70 characters. It is recommended that you rename the file with a shorter file name.

In the Image Properties dialog box, you can select from the following optional settings:

Stop at Next Image | Stops playing audio when the next slide is displayed.
Mute Background Audio | Stops playing audio for the selected files.
Volume | Move the slider bar left or right to decease or increase the volume of the audio file. The loudest volume setting in FotoAngelo reflects your Windows system settings. If you want the volume to be louder, then you need to adjust the volume in your system settings.

See also:

  • Image Properties

  • Global Properties


Adding Text

With FotoAngelo's text features, you can add and format text for image or title slides in your slide show or screen saver.

To add text to one or more slides:

  1. Click Image Properties.

  2. Select one or more slides.

  3. On the Slide Text tabbed page, enter the text that you want to appear.

  4. Click Choose Font to access options where you can modify font type, size or appearance.

  5. Select a Vertical and Horizontal text position.

  6. Click OK.


Adding a Title Slide

Adding Title Slides

You can insert title slides into your projects and then add text to the slides to help organize and present your projects. Adding text to a title slide is the same easy process as adding text to images.

To add a title slide to the Build Image List:

Click Add a Title Slide.

Title slides are added after the image files in the Build Image List. As you add title slides to the Build Image List, the slides are numbered. For example, if you add three title slides, they are called: Slide 0, Slide 1 and Slide 2.


Changing Background Color

When an image is smaller than the full screen dimensions, you can choose the background color that fills the space around the image.

To set a default background color:

  1. Click Project Settings | Default Properties.

  2. Click the Background Color icon.

  3. Select a color.

  4. Select Save Default Settings, if you want to use the same settings for a new project.

  5. Click OK.

To set the background color for one or more images:

  1. Click Image Properties.

  2. In the Filename list, select one or more images

  3. Clear Use Default Setting.

  4. Click the Background color icon.

  5. Select a color.

  6. Click OK.


Setting Transition Effects

FotoAngelo features over 30 different effects that you can use as transitions from one image to the next to create unique and entertaining projects.

To set random transitions for all slides in the project:

  1. Select Project Settings | Default Properties.

  2. Select the Transition Options tab.

  3. Select or clear the transition effects. Select Don't use transitions if you want no transitions used for the project.

  4. Select Save Default Settings, if you want to use the same settings for a new project.

  5. Click OK.

To set the transition for one or more images:

  1. Click Image Properties.

  2. Select one or more images.

  3. Select a transition from the Transition Effects drop-down menu. There is also the option to select No Transition if you do not want any transition between the slides.

  4. Click Start Preview to view the transitions you have selected for the project.

  5. Click OK.

See also:

Previewing a Project


Setting Image Delay

You can specify the number of seconds you want the program to pause before displaying the next image. The image delay option is available for the entire project or for individual slides.

To set the image delay for a project:

  1. Click Project Settings | Default Properties.

  2. In the Image Delay area, do one of the following:

    • Move the slider bar to determine the number of seconds between slides.

    • Type the number of seconds between slides in the Delay text field.

  3. Select Save Default Settings, if you want to use the same settings for a new project.

  4. Click OK.

To the set the image delay for one or more images:

  1. Click Image Properties.

  2. Select one or more images.

  3. Select the Default Properties tab, and in the Image delay area, clear Use Default Setting.

  4. Do one of the following:

    • Move the slider bar to determine the number of seconds between slides.

    • Type the number of seconds between slides in the Delay text field.

  5. Click OK.


Applying Zoom

You can apply different zoom settings to determine how your images are displayed. Images that are larger than the screen are automatically zoomed in to fit the size of the screen.

To set the zoom for the project:

  1. Click Project Settings | Default Properties.

  2. In the Zoom Settings area, select one of the zoom options.

  3. Select Save Default Settings, if you want to use the same settings for a new project.

  4. Click OK.

To set the zoom for one or more images:

  1. Click Image Properties.

  2. Select one or more images.

  3. Clear Use Default Setting.

  4. Select one of the zoom options.

  5. Click OK.

Zoom Options

The following is a brief description of zoom options available in both the Project and Image Properties dialog boxes.

Normal | Displays the image in its original size. No zoom is applied to the image. If the image is larger than the screen, it is resized to fit in the screen.
Zoom To Fit | Resizes the image to the maximum size that fits in the screen.
Scale | Scales the image between 5 to 100. The minimum possible scaling for images is 5; 100 refers to the maximum size of the image that will fit the screen.


Arranging Image Order

After you add image or text slides to Build Image List, you can keep the images in the order that they appear or you can change the order of the images. Also, you can select an option that will display the slides randomly each time your project is started.

To order the images of the Build Image List:

  1. Click Order Images.

  2. Select one or more thumbnails.

  3. Drag a thumbnail or thumbnails to the order that you want the images displayed in the project.

  4. Click OK.

To set the images to display randomly:

  1. Click Project Settings | Global Properties.

  2. Select Randomize Image Sequence.

  3. Click OK.


Previewing a Screen Saver or Slide Show

Before saving your slide show or screen saver, you can preview your project. You can also use an option in the Image Properties dialog box to display a small preview of your project. This is especially useful when you want to view the different slide transitions.

To preview your project:

Click Preview.

To preview your project from the Image Properties dialog box:

  1. Click Image Properties.

  2. Select the image where you want to start the preview.

  3. Click Start Preview.


Creating a Screen Saver or Slide Show

After you have defined the project settings and added your images or audio files to the project, you can now create a screen saver or slide show. FotoAngelo saves slide shows with an .exe extension. It saves screen savers with either a .scr or an .exe extension, depending on the option selected in Screen Saver Properties.

To create a slide show:

  1. Select Create a Slide Show.

  2. Click Create.

  3. In the Save As dialog box, type a filename and choose the location where you want to the save the file.

  4. Click Save.

To create a screen saver:

  1. Select Create a Screen Saver.

  2. Click Create.

  3. In the Save As dialog box, type a filename and choose the location where you want to the save the file.

  4. Click Save.

See also:

  • Slide Show Properties

  • Screen Saver Properties


Running a Screen Saver or Slide Show

After you create your screen saver or slide show, you can present it from your computer or send it to your friends and family. FotoAngelo is not needed to view a screen saver or slide show.

To run a slide show:

Locate the .exe file and double-click it.

To run a screen saver:

Locate the .scr file and double-click it.

Installing a Screen Saver

With a screen saver, you need to configure your computer display settings to set the file as the default screen saver.

To install an .exe screen saver:

  1. Locate the .exe file and double-click it. The path that is displayed in the Path text field depends on the operating system you are using.

  2. Select Make Default Screen Saver if you want your screen saver to be the default screen saver.

  3. Click OK.

To set your screen saver as the default screen saver:

  1. Right-click on the desktop.

  2. Click Properties.

  3. Select the Screen Saver tab, and configure the settings so that your FotoAngelo screen saver is selected as the default screen saver.

  4. Click Ok.

See also:

  • Screen Saver Properties

  • Slide Show Properties


Play Controls

With play controls, you can use the mouse or keyboard to manually stop a screen saver or slide show, or to move forwards or backwards in a slide show.

Slide Show

You can use the following shortcuts while running your slide show.

Advance to next slide | Press Spacebar, Page Down, or click the mouse.
Return to previous slide | Press Backspace, Page Up, or right-click the mouse.
Exit slide show | Press Esc.

Screen Saver

The FotoAngelo screen saver starts after a specific length of time determined in your Windows settings.

To stop a screen saver:

Click the mouse or press any key on the keyboard.

See also:

  • Screen Saver Properties

  • Slide Show Properties


Saving Project Settings

If you are planning to create other screen savers or slide shows with the same specifications, you can save the project settings. FotoAngelo saves these settings with an .fap extension. Saved project settings include images or audio files; however, when you open the saved project settings the images and audio files must be in the same location on your hard disk drive.

To save the project settings:

  1. Click File | Save Project.

  2. Type a filename and choose the location where you want to save the project.

  3. Click Save.

To open a saved project:

  1. Click File | Open Project.

  2. Select the file you want to open.

  3. Click Open.

See also:

  • Creating Projects


Global Properties

When you select options in Global properties, you apply the settings to the entire project. You can randomize the display of images, add a background audio to your project and adjust the audio volume.

To access Global Properties:

Click Project Settings | Global Properties.

Options

The Image Properties dialog box includes the following optional settings:

Randomize Image Sequence | Displays images in a random order each time the slide show or screen saver is viewed
Background Audio | Plays the same audio file for the entire slide show or screen saver
Continuous Play | Plays the audio repeatedly
Volume | Moves the slider bar left or right to decease or increase the volume of the audio file

Note:

The loudest volume setting in FotoAngelo reflects your Windows system settings. If you want the volume to be louder, then you need to adjust the volume in your system settings.


Image Properties

Image properties provides settings that you can apply to individual images. It is possible to reset the properties of an image back to the default settings.

To access Image Properties, do one of the following:

  • Click Project Settings | Image Properties.

  • Click the Image Properties button.

To reset image settings:

  1. Click Image Properties.

  2. Select one or more images.

  3. Click Reset Image Properties.

Options

The Image Properties dialog box includes three tabbed pages with the following optional settings:

Slide Properties | Audio Options, Transition Effects
Slide Text | Text Settings
Default Properties | Zoom Settings, Image Delay, and Background Colour


JPEG build storage settings

Build Storage Settings

The Build Storage Settings control the settings for the JPEG compression that are used to compress and store the project’s images. It is recommended that only users with experience working with JPEG compression adjust these settings.

To modify the JPEG settings:

  1. Click Project Settings | Build Storage Settings.

  2. Modify the settings you want to change.

  3. Click OK.

To access a brief explanation of the options, click the [image] button in the upper-right corner of the window. When your pointer changes into a [image] pointer, click the field you want information about.


Slide Show Properties

With Slide Show Properties, you can turn off the delay timer and use the mouse or keyboard controls to show a slide show. Also, FotoAngelo includes options to keep the mouse pointer visible on the screen while the slide show plays, play your slide show repeatedly instead of just once through and display your slide show in a window instead of the default full-screen display.

To modify the slide show properties:

  1. Click the Slide Show Properties button.

  2. Select or clear the options that you want to modify.

  3. Click OK.

Slide show properties include the following optional settings:

Manual Slide Show | Turns off the image delay timer for all slides in the project.
Show Mouse Cursor | Displays the mouse pointer while the slide show plays.
Continuous Play | Restarts the slide show from the beginning after it displays the last slide in the list. Clear this option if you want the slide show to play through only once.
Run in Windowed Mode | Displays the slide show in a window rather than the default full-screen size. After selecting this option, you can then type the width and height of the window for your slide show.

See also:

  • Play Controls

  • Running a Screen Saver or Slide Show


Screen Saver Properties

With Screen Saver Properties, you can save your screen saver either as an executable file or as a regular screen saver file.

To modify the screen saver properties:

  1. Click the Screen Saver Properties button.

  2. Select either Create a Screen Saver (.scr) or Create and Install Executable (.exe).

  3. Click OK.

Screen saver properties include the following options:

Create a Screen Saver (.scr) | A normal screen saver file is created. If you create a .scr file, then you need to place the file in your Windows system folder where similar files are kept.
Create an Install Executable (.exe file) | A screen saver installer, along with the screen saver, is created. This program creates a guide that takes a user through the screen saver installation.

See also:

  • Play Controls

  • Running a Screen Saver or Slide Show


Uninstalling

You can remove this program from your system as follows:

1. Open the Windows Control Panel.

2. Double-click Add/Remove Programs.

3. Find the application name in the list, and double-click it.

4. Follow the instructions in the Uninstall Wizard.


Purchasing

How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales & Site Licensing.

Other Ways to Purchase

For your convenience and protection, we provide these secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax

About the Trial Version

If you are running this program as a free trial version, the program will be disabled twenty-five days after installation.


Contacting ACD Systems

For the most recent contact information, please visit our Web site at:

www.ACDSYSTEMS.com/english/company/contact-us/

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from:

www.ACDSYSTEMS.com/english/support/productupdates/

For up-to-date information on this and other products from ACD Systems click the ACD Systems button on the top of the toolbar. If you are not connected to the Internet, you can try another time.

Our Web site address is www.ACDSYSTEMS.com.


.topic 50
Displays the comment in the middle of the screen.

.topic 19
Creates your screen saver or slide show.

.topic 10
Displays the images that are currently included in your slide show or screen saver.

.topic 4
Adds the selected images to the Build Image List.

.topic 55
Creates a screen saver file with a .scr extension.

.topic 52
Plays a preview of your screen saver or slide show starting from the currently selected slide in the Build Image List.

.topic 44
Displays the text that you type on the slide.

.topic 30
Specifies that you want to use the default zoom settings.

.topic 25
Displays an image in its original size.

.topic 24
Resets the image properties to the default image properties.

.topic 14
Opens the Order Images dialog box where you can modify the order of images.

.topic 64
Sets the width of the window for your slide show.

.topic 63
Displays the slide show in a window rather than the default full-screen size.

.topic 54
Displays the mouse pointer during a slide show.

.topic 38
Clears all of the transition effects.

.topic 9
This is the folder that will be scanned for available images.

.topic 6
Removes the selected images from the Build Image List.

.topic 62
Restarts the slide show from the beginning after it displays the last slide in the list.

.topic 45
Specifies the settings for the font used to display the comment on the slide.

.topic 36
Lists the transition effects.

.topic 34
Opens a dialog box where you can select a new background color.

.topic 29
Type the percentage that you want the image scaled by.

.topic 17
Opens the Slide Show Properties dialog box where you can modify the optional settings for your slide show.

.topic 11
Selects all of the images in the Build Image List.

.topic 58
Displays all of the images currently included in the build.

.topic 41
Select this checkbox to stop the audio file when the next image is displayed.

.topic 39
Displays the name of the audio file selected for the current image.

.topic 33
Specifies that you want to use the default image delay.

.topic 61
Displays the selected image in an image viewer.

.topic 47
Displays the comment in the middle of the screen.

.topic 32
The length of the delay between images.

.topic 27
Scales the image by the percentage entered.

.topic 66
Move the slider bar left or right to decease or increase the volume of the audio file.

.topic 60
Adds a title slide to the Build Image List.

.topic 46
Displays the comment at the top of the screen.

.topic 42
Mutes the background audio file when the slide is displayed.

.topic 35
Specifies the default background color.

.topic 12
Clears all of the images in the Build Image List so that no images are selected.

.topic 8
Displays the images in the source folder.

.topic 70
Move the slider bar left or right to decease or increase the volume.

.topic 68
Select Use Transitions if you want to use transitions between slides.

.topic 57
starts a quick preview using the current properties.

.topic 51
Displays the comment on the right side of the screen.

.topic 26
Resizes the image to the maximum size that fits in the screen.

.topic 15
Specifies that a slide show will be built.

.topic 49
Displays the comment on the left side of the screen.

.topic 22
Opens a dialog box where you can browse to an audio file that you want to use.

.topic 69
Select Save Default Settings if you want to use the same default settings for another project.

.topic 59
Selects all of the images in the source folder.

.topic 48
Displays the comment at the bottom of the screen.

.topic 43
Specifies the transition effect to use when displaying a slide.

.topic 56
Creates an install screen saver file with an .exe extension.

.topic 53
Turns off the image delay timer in a slide show.

.topic 20
Starts a preview of your screen saver or slide show.

.topic 37
Selects all of the transition effects.

.topic 23
Plays the background audio file repeatedly until your slide show or screen saver stops.

.topic 18
Opens the Screen Saver Properties dialog box where you can modify the optional settings for your screen saver.

.topic 65
Sets the height of the window for your slide show.

.topic 21
Ignores the specified image order and, instead, displays images in a random order.

.topic 16
Specifies that a screen saver will be built.

.topic 13
Opens the Image Properties dialog box where you can modify the image properties of the selected image in the Build Image List.

.topic 2
Clears all of the images in the Select Images Lists so that no images are selected.

.topic 67
Select No Transition if you do not want any transition between slides.

.topic 31
Adjusts the length of delay between images.

.topic 7
Removes all images from the Build Image List.

.topic 3
Opens the Browse Folder dialog box where you can select a folder with images.